/*banner*/

/* tab */
#tab{width:1200px;position:relative;margin:40px auto;}
#tab .tab_menu{width:100%;float:left;position:absolute;z-index:1; height:150px;}
#tab .tab_menu_nav{ width:900px; margin:0px auto 40px; height:150px;}
#tab .tab_menu li{ font-size:18px;float:left;border-bottom:0px;cursor: width:122px; height:122px; margin-right:240px; text-align:center;}
#tab .tab_menu li img{ width:122px; height:122px;}
#tab .tab_menu li a.yjtu1{ width:122px; height:122px; display:block; background:url(../images/fuwuqi.png) 0px 0px no-repeat; }
#tab .tab_menu li a.yjtu1:hover{ background:url(../images/fuwuqit.png) 0px 0px no-repeat; width:122px; height:122px; background-size:122px 122px; display:block;}
#tab .tab_menu li a.yjtu1:visited{ background:url(../images/fuwuqiz.png) 0px 0px no-repeat; width:122px; height:122px; background-size:122px 122px; display:block;}
#tab .tab_menu li a.yjtu2{ width:122px; height:122px; display:block; background:url(../images/zhongduan.png) 0px 0px no-repeat; }
#tab .tab_menu li a.yjtu2:hover{ background:url(../images/zhongduant.png) 0px 0px no-repeat; width:122px; height:122px; background-size:122px 122px; display:block;}
#tab .tab_menu li a.yjtu2:visited{ background:url(../images/zhongduanz.png) 0px 0px no-repeat; width:122px; height:122px; background-size:122px 122px; display:block;}
#tab .tab_menu li a.yjtu3{ width:122px; height:122px; display:block; background:url(../images/shexiangji.png) 0px 0px no-repeat; }
#tab .tab_menu li a.yjtu3:hover{ background:url(../images/shexiangjit.png) 0px 0px no-repeat; width:122px; height:122px; background-size:122px 122px; display:block;}
#tab .tab_menu li a.yjtu3:visited{ background:url(../images/shexiangjiz.png) 0px 0px no-repeat; width:122px; height:122px; background-size:122px 122px; display:block;}
#tab .tab_box{width:1200px;clear:both;top:130px;position:relative; margin-bottom:160px;}
#tab .tab_menu .selected{cursor:pointer; color:#ad060d; text-align:center;}
.hide{display:none;}
.tab_box div{padding:10px;} 
/***tab内容***/
.mingchen{ width:1200px; height:40px; line-height:40px; border-bottom:2px solid #ad060d; color:#ad060d; font-size:24px;}
.yj-lanmu{ width:1188px; border-bottom:1px solid #ccc; padding:30px 0px; overflow:hidden;}
.yj-lanmu .yingjianl{ float:left; width:200px; height:160px;}
.yj-lanmu .yingjianl img{ width:200px; height:160px; border:1px solid #ccc;}
.yj-lanmu .yingjianr{ float:left;  width:840px;}
.yj-lanmu .yingjianr h5{ font-size:18px; height:25px; line-height:25px;}
.yj-lanmu .yingjianr h6{ font-size:14px; height:20px; line-height:20px;}
.yj-lanmu .yingjianr p{ font-size:14px; color:#444; margin-top:10px;}
.yj-lanmu .yingjianr p span{ font-size:14px; color:#888; }

































